<component name="libraryTable">
  <library name="support-fragment-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/83259f9ac77fb6626f0af09cda0d2770da71ee7d/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/83259f9ac77fb6626f0af09cda0d2770da71ee7d/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-fragment/26.1.0/8279b00f5194701ff18363fa2958c5a26670b0ef/support-fragment-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>